Requirements

In order use the plugin correctly make sure the following requirements are met

PayPal requirements

  • you need to own a Business kind of account
  • You need to have created a PayPal app
  • the PayPal Adaptive Payments service needs to be active on your account

Server Requirements

  • TLS1.2 Protocol
  • SHA-256 Encryption
  • HTTP1.1

YITH Paypal Adaptive Payments for WooCommerce doesn’t manage recurring payments.